Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-57852

Remove Java 7 support from Plugin POM

    XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Closed (View Workflow)
    • Priority: Minor
    • Resolution: Fixed
    • Component/s: plugin-pom
    • Labels:
      None
    • Similar Issues:
    • Released As:
      Plugin POM 4.0

      Description

      See https://groups.google.com/forum/#!topic/jenkinsci-dev/SdMOMKs7XIQ for the discussion and reasoning. We would like to have an incompatible change to reduce the maintenance overheads

        Attachments

          Activity

          Hide
          oleg_nenashev Oleg Nenashev added a comment -

          Fixed by James NordPlugin POM 4.0 in 

          Show
          oleg_nenashev Oleg Nenashev added a comment - Fixed by James Nord Plugin POM 4.0 in 

            People

            Assignee:
            oleg_nenashev Oleg Nenashev
            Reporter:
            oleg_nenashev Oleg Nenashev
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: